/**
Theme Name: Executive Compass
Author: ArroMedia
Author URI: https://www.arromedia.com.au
Description: Child theme for Executive Compass. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: executive-compass
Template: astra
*/

#about-stamptext {
	 -ms-transform: rotate(-3deg); /* IE 9 */
  -webkit-transform: rotate(-3deg); /* Safari prior 9.0 */
  transform: rotate(-3deg); /* Standard syntax */
}

#astra-widget-social-profiles-2 { 
	margin-top: 10px !important;
}

.mission-column {
	min-height:400px;
}

.mission-text {
	display: none;
}

.mission-column:hover .mission-text {
	display:block;
}

.mission-column:hover .mission-title {
	display:none;
}

.gallery-icon {
	border:none;
}

.gallery-icon img {
	width:120px;
}

.footer-adv-overlay {
	margin: 0;
	padding: 10px 0 40px 0;
}

.footer-adv-overlay h2 {
	font-size: 28px;
	font-family: playfair display !important;
	color: #444444 !important;
	line-height:1.6em !important;
	letter-spacing:0.1px !important;
	margin:0 0 40px 0 !important;
	padding:0;
}

.ast-small-footer ul li a:hover,
.ast-small-footer ul li a:active{
	color:#4287f5;
}

.our-approach ul,
.partnership-with ul{
	list-style: none;
	margin-left:0;
}

.wpcf7 input[type="submit"] {
	background-color:transparent;
	border:solid 2px #4287f5;
	color:#4287f5;
	border-radius:10px;
	font-size: 18px;
	padding: 5px 24px;
	margin:0;
	line-height:1.6em;
}

.wpcf7 input[type="submit"]:hover {
	background-color:#4287f5;
	border:solid 2px #4287f5;
	color:white;
	border-radius:10px;
}